Skip site navigation (1)Skip section navigation (2)
Date:      Fri, 20 Mar 2009 21:44:18 -0400
From:      Sabeeh Baig <baigsabeeh@gmail.com>
To:        <freebsd-questions@freebsd.org>
Subject:   Linux binaries on FreeBSD
Message-ID:  <C5E9BEB2.6F8A%baigsabeeh@gmail.com>

Next in thread | Raw E-Mail | Index | Archive | Help
Does Maya for Linux run on FreeBSD via the compatibility layer?  Also, does
a recent version of Matlab for Linux run on FreeBSD via the compatibility
layer?  The Handbook only mentions Matlab 6.3, which is very old and dated.

Sabeeh



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?C5E9BEB2.6F8A%baigsabeeh>